@media screen and (max-width: 1640px) {
	.to4ka_class,.to4ka2,.to4ka3{display:none;}
	
}
@media screen and (max-width: 1199px) {
	.flay_photo{position:static !important;}
	.box_gost_ivleev{display:block;}
.box_gost_ivleev .items_ivleevz{width:100%;}
	.box_gost_ivleev .items_ivleevz:nth-child(n + 2){margin-top:60px;}
	.img_inverst img{width:100%;}
	.text_tools{font-size:30px;}
	.flex_img_photo .img_ocne:nth-child(n + 4){margin-top:40px;}
}
@media screen and (max-width: 991px) {
	.dsgdfhdsgs{display:block;}
	.others_overlay{position:absolute;left:0px;right:0px;top:0px;bottom:0px;}
	.show_vizits_form{left:0px;right:0px;bottom:0px;top:0px;transform:none;width:100%;height: max-content;}
	.fixed_form_show{display:block;}
	.fixed_form_show .mt_form40{width:100%;}
	.menu_head_ul li a{font-size:11px;}
	.text_tools{font-size:22px;}
	.icon_middle_box{font-size:8px;}
	.first_div_programs{font-size:23px;}
	.main_content_about .pagesit{font-size:12px;}
	.main_content_about .title{font-size:14px;}
	.main_content_about{width:80%;    padding-left: 10px;}
	.info_about{width:20%;}
	.container{width:100%;padding:0px 30px !important;}
	.main_titls{font-size:24px;}
	.banner_forum img{width:100%;}
	.dop_shou{font-size:12px;}
	.left_reg{font-size:25px;}
	.banners_forum_reg .left_reg:before{display:none;}
	.modal_reg{width:80%;}
	.footer_flex{display:block;}
	.copy_left_mob{text-align:left !important;margin-top:10px;}
}
@media screen and (max-width: 760px) {
	.btn_fn0 {height:100% !important;}
	.items_ivleevz img{width:100%;}
	.footer_flex{padding-top:60px;}
	.mobile_head{display:block;width:100%;}
	.block1000brest{margin-top:19px;}
	.desktop_head{display:none;}
	.lang_padding_right{padding-right:0px;}
	.header_mob_ik{display:flex;justify-content:space-between;}
	.special_pad{padding:0px 15px 0px 0px !important;}
	.burgerMob{padding:15px;}
	.header_mob_ik{background:rgba(68, 78, 153, 0.8);align-items: center;padding:5px 15px;}
	.middle_block_right,.block_icon{display:none;}
	.middle_text_left{width:100%;height: 200px;overflow: hidden;position:relative;}
	.title_d{font-size:20px;}
	.text_center_mob{text-align:center;}
	.razvernut{position:absolute;top: 143px;padding: 15px 0px;left: 0px;right: 0px;text-align: center;background: #fff;}
	.razvernut{display:block;color:#444E99;font-size:15px;text-transform:uppercase;font-family: OpenSansSemiBold; box-shadow: 0px -19px 70px white;}
	.right_reg img{display:none;}
	.flex_middle_text{margin-bottom:20px;}
	
	.logo{margin-top:0px;}
	.lang_padding_right .active{background:#0ACF83;}
	.lang_padding_right span{color:#fff;}
	.logo img{width:50px;}
	.right_reg{text-align:center;padding-right:0px;}
	.left_reg{padding-left:0px;}
	.banners_forum_reg .banners{padding:40px 0px;}
	.flex_banners_reg,.right_reg{display:block;}
	.main_titls{font-size:30px;}
	.reg_teg{margin-top:50px;}
	.map_clickster{width:100%;float:none;}
	.soursec_contact{width:100%;float:none;margin-top: -5px;}
	.box_shower{padding-left:0px;text-align:center;height:100%;padding-bottom:40px;}
	.mobile_phone{margin-top:30px;}
	.menu_foll{display:block;}
	.text_copyright{text-align:center !important;}
	footer .copy_left_mob{text-align:center !important;margin-top: 30px;
    margin-bottom: 30px;}
	.footer_text{display:none;}
	.footer_flex{text-align:center;}
	.last_img_oot{margin-top:60px;}
	.hr_footer{display:none;}
	.text_copyright{    width: 60%;
    margin: 25px auto 0px;}
	.block_cente_tit{margin-top:50px;color:#fff;font-size:16px;font-family: OpenSansRegular; }
	.menu{position: fixed;
    top: 0px;
   left:-250px;
		width:250px;
    bottom: 0px;  
		box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
    background: #fff;
    z-index: 999999999;}
	.menu_head_ul li{padding-top:25px;}
	.guch{padding:21px;}
	.modal_reg{width:100%;}
	.modal_reg{top:0px;right:0px;bottom:0px;left:0px;transform:none !important;height:100%;}
	.founti_houch{display:block;    width: 50%;
   
    margin: 75px auto 0px;}
	.founti_houch .guch{margin-top:20px;    text-align: center;}
	.bottom_cop {
    text-align: center;
    display: block;
    color: #ACABB5;font-family: OpenSansRegular;
    padding-top: 59px;
}
	.flex_gen1{display:block;}
	.flex_gen{display:none;}
	.gen_partners{margin-top:50px;text-align:center;}
	.gen123{margin-top: 20px;}
	.flex_part1{display:block;}
	.flex_part{display:none;}
	.contact_bottom{margin-top:50px;}
	.gen123 .slick-slide img{width:80%;display: block;margin: 0 auto;}
	.gen123 .slick-track{display:flex !important;align-items:center;}
	.menu_head_ul .active{border-top:none !important;}
	.bg_h1{font-size:20px;background:none;padding:0px;margin-bottom:30px;color:#1A1B1B;text-align:center;}
	.flex_three_bx{display:block;}
	.box1,.box2,.box3{height:100%;width:100%;margin-top:5px;font-size:13px;padding:30px 0px;}
	.box12,.box22,.box32{height:100%;width:100%;margin-top:5px;font-size:13px;padding:30px 0px;}
	.box12 br,.box22 br,.box32 br{display:none;}
	.full_box{padding:30px 0px;font-size:13px;}
	.box1 br,.box2 br,.box3 br{display:none;}
	.prevArrowMenu{    padding: 27px 20px 20px 18px;}
	.menu_head_ul li:hover{border-top:1px solid rgba(0,0,0,0) !important;}
	.menu_head_ul li a{color:#1A1B1B;font-size:14px;font-family: OpenSansSemiBold; text-transform:uppercase;}
	.menu_head_ul{display:block;}
	.block_cente_tit1{color:#fff;font-size:25px;font-family: OpenSansBold;margin-top:15px;line-height:38px;}
	.first_block_box{display:none;}
	.second_midlle_box{margin-top:30px;}
	.second_midlle_box{margin-top:19px;}
	.middle_text_left p{font-size:13px;}
	.middle_text_left span{font-size:14px !important;}
	.flow_pad{padding-left:17px;    line-height: 25px;}
	.text_form_expo{font-size:14px;}
	.class_text_help{font-size:13px;}
	.hr_ka{width:100%;}
	.errors_input_all{font-size:15px;}
	.inputs_errors ul li{font-size:13px;}
	.flex_excecl_exponent a{font-size:12px;}
	.flex_table,.rov_dance{font-size:12px;}
	.shrift{font-size:14px;}
	.box_what_meroprijatija div{font-size:12px;}
	.dynamic-label-input{font-size:12px;}
	.leftter_zetter div, .rightter_zetter div,.flex_once_box_shoks div{font-size:12px;}
	.flex_once_box_shoks .items3{line-height:19px;}
	.flex_justify{display:block;}
	.rightter_zetter{margin-top:10px;}
	.flex_once_box_shoks{padding:15px 0px;}
	.shiks span{left:-44px;}
	.flex_table1{font-size:12px;}
	.flex_once_box_shoks .items1 span{font-size:13px;}
	.leftter_zetter div, .rightter_zetter div{background:none;}
	.leftter_zetter div, .rightter_zetter div{padding:0px;}
	.block_fox a{font-size:12px;background:none;padding:0px;}
	.block_fox a{width:80%;}
	.flex_excecl_exponent,.flex_excecl_exponent div{display:block;}
	.flex_excecl_exponent div{background:none;padding:0px;}
	.menu_head_ul li a{font-size:16px;font-family: OpenSansSemiBold; }
	.btn_reg{padding:15px 45px;}
	.first_div_programs{margin-top:20px;}
	.dop_shou{margin-top:8px;}
	.text_banners_forum{text-align:center;    margin: 100px auto 13px auto;}
	.box_shower{background: url(../images/contactsis.png) no-repeat 50% 50%;}
	.hasccc{display:none !important;}
	.container.no_container_item{padding:0px 15px !important;}
	.img_text_yoy img:last-child{margin-left:0px;}
	.divLivAg{display:block;}
	.btnABtnD{position:static !important;margin-top:15px;}
	.imgDivAlfa{display:none;}
}
@media (max-width: 630px) {
	.tabl_block{font-size:10px;display:block;}
	
	.tabl_block div span:after{display:none !important;}
	.img_inverst img{display:none;}
	.flex_spect-invest{display:block;}
	.hop{width:100%;margin-top:20px;}
	.absolute_invest{position:static !important;width:100%;}
	.lirig_item:last-child{margin-left:0px;margin-top:30px;}
	.flex_forms_alik{display:block;}
	.titles_foul{font-size:20px;}
	.bg_breabcrams{display:none;}
	.bg_h1{margin-bottom:20px;}
	.flex_img_photo .img_ocne{width:48%;}
	.flex_img_photo .img_ocne:nth-child(n + 3){margin-top:10px !important;}
	.flex_img_photo .img_ocne img{width:100%;}
	.banners_forum_reg .banners{background: linear-gradient(91.33deg, #7782D8 -5.69%, #444E99 71.82%), #317CC5;}
}
@media (max-width: 480px) {
	.menu_head_ul li:hover {
    border-top: none !important;
}
	.flex_box_day_once .items2{padding-left:0px !important;}
	.flex_box_day_once .items3{padding-left:0px !important;}
	.mobile_flex-obx{display:flex;justify-content: space-between;margin-top:30px;}
	.box_table_typical{width: 30%;background:#0ACF83;color:#fff;padding:14px 5px;text-transform:uppercase;font-size: 9px;}
	.flex_box_day_once div{width:100%;}
	.items1{padding-left:0px;}
	.rov_dance .flex_box_day_once{background:none;padding:14px;}
	.logo_img{margin-left:0px;}
	.flex_box_day_once .items4{text-align:left;}
	.flex_box_day_once{display:block;height:100%;width:70%;}
	.none_math{display:none;}
	.table_hard_mob{margin-top:40px;}
	.table_hard_mob strong{font-size:12px;}
	.table_hard_mob tr td:first-child{font-size:9px;background:#0ACF83;color:#fff;padding:0px 5px;}
	.table_hard_mob tr td:last-child{font-size:10px;border-right:1px solid #0ACF83;padding:0px 5px;}
	.table_hard_mob tr:nth-child(3n + 1){border-top:1px solid #0ACF83;}
	.table_hard_mob tr:nth-child(3n + 1) td:first-child{border-top:1px solid #fff;}
	.table_hard_mob tr:first-child{border-top:1px solid #0ACF83;}
	.table_hard_mob tr:last-child{border-bottom:1px solid #0ACF83;}
	.table_hard_mob{display:block;}
	.table_huslov{display:none;}
	.show_vizits_form{padding: 62px 25px;}
	.huligan_fa{position:static;}
	.flex_excecl_exponent div,.leftter_zetter div a,.block_fox div a,.rightter_zetter div a{    display: flex;    align-items: center;}
	.banners_forum_reg .left_reg:before{    content: '';display:block;
    background: url(../images/rectangle.png) no-repeat;
    position: absolute;
    width: 168px;
    height: 235px;
        left: 0px;
    top: -20px;
    right: 0px;
    margin: 0 auto;
    z-index: 0;}
	.rwd-table td:first-child {
    width: 100%;
		
    display: flex;
    justify-content: space-between;}
	.rwd-table th, .rwd-table td{margin-left:0px;}
	.rwd-table{font-size:12px;}
	.rwd-table td:before{padding-right: 20px;}
	.info_about .time_this{font-size:12px;}
	.main_content_about{padding-left:0px;width: 70%;}
	.info_about{width:35%;}
	.place_this{font-size:9px;}
	    
}
@media screen and (max-width: 380px) {
	.block_fox a{width:100%;}
	.block_personals{width:270px;}
	.tit{font-size:20px;}
	.guch{font-size:14px;padding:16px;}
	.first_div_programs{font-size:19px;    width: 90%;
    margin: 20px auto 0px;}
	.program_days{padding-top:15px;}
	.banners_forum_reg .banners{margin-top:30px;}
	.program_days{padding-bottom:30px;}
	.first-day, .second-day{font-size:14px;}
}
@media screen and (max-width: 340px) {
}